@media screen and (min-width: 1024px) {
    .main-nav nav .navbar-nav .nav-item a {
        margin-left: 5px !important;
        margin-right: 3px !important;
    }
    .specialist-content li {
        font-size: 10px;
        padding-bottom: 2px;
    }
    .specialist-content p {
        font-size: 10px;
        padding-left: 10px;
    }
    .specialist-content h5 {
        font-size: 9px;
        padding-left: 12px;
    }
    .specialist-content {
        padding-top: 136px;
        padding-bottom: 150px;
    }
    .specialist-content h4 {
        font-size: 20px;
        padding-left: 10px;
    }
    .specialist-content h6 {
        font-size: 12px;
        padding: 20px 0px 30px 0px;
    }
    .ourservices h4 {
        font-size: 14px;
        line-height: 0px; 
    }
    .treatmentshortdetails {
        padding: 24px 20px 9px 20px;
        height: 300px;
    }
    .appear {
        -webkit-transition: all 0.8s;
        transition: all 0.8s;
        opacity: 0;
        -webkit-transform: translateX(40px);
                transform: translateX(40px);
      }

}
  @media screen and (min-width: 1366px) {
    
    .specialist-content li {
        font-size: 11px;
        padding-bottom: 5px;
    }
    .specialist-content p {
        font-size: 12px;
        padding-left: 10px;
    }
    .specialist-content h5 {
        font-size: 12px;
        padding-left: 12px;
    }
    .specialist-content {
        padding-top: 140px;
        padding-bottom: 125px;
    }
    .specialist-content h4 {
        font-size: 20px;
        padding-left: 10px;
    }
    .specialist-content h6 {
        font-size: 14px;
    }
    .main-nav nav .navbar-nav .nav-item a {
        text-transform: uppercase;
        color: #ffffff;
        font-weight: 500;
        margin-left: 5px !important;
        margin-right: 5px !important;
        padding-left: 14px !important;
        padding-right: 14px !important;
        position: relative;
    }
    .booknow a {
        color: #FFF;
        font-size: 14px;
        text-decoration: none;
        font-weight: 700;
    }
    .mobile {
        line-height: 20px;
        border: solid 1px #EE5476;
        border-radius: 5px;
        padding: 9px 6px;
    }
    .ourservices h4 {
        font-size: 18px;
    }
    
  }
@media screen and (min-width: 1440px) {
    .main-nav nav .navbar-nav .nav-item a {
        text-transform: uppercase;
        color: #ffffff;
        font-weight: 500;
        margin-left: 10px !important;
        margin-right: 10px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        position: relative;
    }
    .treatmentshortdetails {
        padding: 4px 20px 4px 20px;
        height:150px;
    }
    .booknow {
        line-height: 20px;
        border-radius: 5px;
        padding: 10px 6px;
    }
    .nav-tabs .nav-link {
        color: #ffffff !important;
        font-weight: 700;
        font-size: 18px;
        line-height: 39px;
        background: #EB8299 !important;
        padding: 0px 55px 0px 55px;
      }
      .ourservices h4 {
        font-size: 18px;
    }
}

/* 
 @media screen and (max-width: 950px) {
    .why-cho {
        background:none;
    }
    .calltoaction h2 {
        font-size: 20px;
        padding-bottom: 5px;
    }.ourservices h4 {
        font-size: 15px;
        line-height: 13px;
    }
    .specialist-content {
        position: absolute;
        z-index: 1000;
        top: 430px;
        padding: 0px 0px 0px 0px;
    }
    .specialist-content h4{
        font-size: 20px;
        color:#EE5476 ;
        font-weight: 700;
    }
    .specialist-content h5{
        font-size: 13px;
        color:#EE5476 ;
        font-weight: 700;
    } 
     
}  */

@media only screen and (max-width: 500px){
    
    .treatment-item{
        height: 420px !important;
    }
    .networkcenters h4 {
        padding: 53px 0px 10px 0px;
        font-size: 25px;
    }
    .treatmentshortdetails {
        height: 200px !important;
    }
    .why-cho {
        background:none;
    }
    .logo{}
    .logo img{ width: 90%;}
    .mobicon {
        position: absolute;
        z-index: 12;
        top: 15px;
        right: 110px;
    }
    .mobicon img{ width: 80%;}
    .banner-head{
        position: relative;
          top: 65px;
      }
      .m-view-book{
        padding-top: 70px;
      }
      .aboutus {
        position: relative;
        background: #FFF;
        width: 100%;
        margin-top: 0px;
        padding-top: 10px;
    }
    .number-section {
        padding: 0px;
    }
    .mobicon-3 {
        position: absolute;
        z-index: 12;
        top: 14px;
        right: 50px;
    }
    .mobicon-3 img {
        width: 80%;
      }
}

    

@media only screen and (max-width: 1000px)  {
    .aboutus {
        position: relative;
        background: #FFF;
        width: 100%;
        margin-top: 0px;
        padding-top: 97px;
    }
    .why-cho {
        background:none;
    }
    .banner-head{
        position: relative;
          top: 95px;
      }
      .m-view-book{
        padding-top: 110px;
      }
    .counter-item {
        border-right: 0px  !important;
    }
    .about-us h3 {
        color: #ED5476;
        font-size: 27px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 15;
        line-height: 0px;
    }
    .about-us h2 {
        color: #F2F2F2;
        font-size: 45px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 10;
        line-height: 42px;
      }
      .form-testimonial-1 {
        padding-left: 0px;
    }
    .contact-dreams h1 {
        text-align: center;
        color: white;
        font-style: italic;
        font-size: 30px;
        font-weight: 700;
    }
    .modal-content h4 {
        color: #ed5476;
        font-size: 20px;
        font-weight: 700;
    }
    .mobicon-2{
        position: absolute;
        z-index: 12;
        top: 13px;
        right: 167px;
    }
    .mobicon-2 img{ width: 80%;}
    .specialist-content-new h6 {
        font-size: 14px;
        padding: 20px 0px 20px 0px;
        font-weight: 700;
    }
    .counter-content h4 {
        color: white;
        font-weight: 500;
        text-align: center;
        font-size: 15px;
        padding-bottom: 14px;
    }
    .counter-content h3 {
        color: white;
        font-weight: 700;
        font-size: 30px;
        text-align: center;
        padding-top: 12px;
    }
    .specialist-content-new li {
        background: url(../images/our-services/tick.png) no-repeat left top;
        list-style: none;
        padding-left: 30px;
        margin-bottom: 21px;
        font-weight: 700;
        font-size: 13px;
        color: #606468;
    }
    .specialist-content-new {
        padding-top: 0px;
    }

    .treatmentlist-sub {
        background: none;
    }
    .treatment-item{
        height: 625px;
    }
    .processing h3 {
        color:  rgb(107 100 100);
    }
    .specialist-content {
        padding: 409px 37px 40px 40px ;
    }
    .specialist-content h4{
        font-size: 20px ;
    }
    .specialist-content h5{
        font-size: 14px ;
    } 
    .specialist-content p {
        font-size: 13px ;
    }
    .aboutus h3 {
        color: #ED5476;
        font-size: 25px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 11;
        padding: 20px 0px;
        line-height: 0px;
    }
    .aboutus h2 {
        color: #F2F2F2;
        font-size: 33px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 10;
        line-height: 22px;
    }
    .founder h3 {
        color: #f23d65;
        font-size: 25px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 15;
        line-height: 0px;
    }
    .faq h2 {
        color: #D3225D;
        font-size: 25px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        padding-bottom: 0px;
    }
    .networkcenters h4 {
        color: #404040;
        font-size: 25px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 15;
        padding: 25px 0px 0px 0px;
    }
    .choose-us-text h2{ padding-top: 50px;}
    .collaborate-review img{
        width: 100%;
    }
    .form-group select {
        border: solid 1px #ed5476;
        color: #665b5b;
        margin-bottom: 30px;
    }
    .treatmentlist h3 {
        color: #FFF;
        font-size: 25px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 15;
        line-height: 0px;
    }
    .treatmentlist h2 {
        color: #E24C6E;
        font-size: 33px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 10;
        line-height: 22px;
    }
    .ourservices h3 {
        color: #ED5476;
        font-size: 25px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 15;
        line-height: 0px;
    }
    .ourservices h2 {
        color: #F2F2F2;
        font-size: 33px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 10;
        line-height: 22px;
    }
    .founder h2 {
        color: #F2F2F2;
        font-size: 33px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 10;
        line-height: 12px;
    }

    .OurSpecialists h3 {
        color: #FFF;
        font-size: 14px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 15;
        line-height: 0px;
    }
    .OurSpecialists h2 {
        color: #535353;
        font-size: 33px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 10;
        line-height: 22px;
    }
    .OurSpecialists h3 {
        color: #FFF;
        font-size: 25px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 15;
        line-height: 0px;
    }
    .ourservices li {
        background: url(../images/our-services/tick.png) no-repeat left top;
        list-style: none;
        padding-left: 30px;
        margin-bottom: 21px;
        font-size: 12px;
    }
    .ourservices h4 {
        font-size: 14px;
        line-height: 16.5px; 
    }
    .Success-Stories p {
        font-size: 12px;
    }
    .Success-Stories h3 {
        color: #FFF;
        font-size: 25px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 15;
        line-height: 0px;
    }
    .Success-Stories h2 {
        color: #DC6C87;
        font-size: 33px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: left;
        position: relative;
        z-index: 10;
        line-height: 22px;
    }
    .accordion-item {
        background-color: #fff;
        border-color: #D3225D;
        width: 100%;
    }
    .calltoaction h2{
        color: #FFF;
        font-size: 14px;
        font-family: 'Montserrat';
        font-weight: 700;
        font-style: italic;
        text-transform: capitalize;
        text-align: left;
        padding-bottom: 10px;
    }
    .calltoaction-booknow-app {
        line-height: 20px;
        background: none;
        border-radius: 5px;
        border: solid 1px #FFF;
        padding: 10px;
        padding-top: 15px;
        height: 53px;
        margin: 10px 10px 0px 10px;
    }
    .calltoaction-mobile {
        border: solid 1px #FFF;
        border-radius: 5px;
        padding: 11px;
        height: 49px;
        margin: 10px 10px 10px 10px;
    }
    .blog h3 {
        color: #D3225D;
        font-size: 25px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 15;
        line-height: 0px;
        top: 0px;
    }
    .blog h2 {
        color: #F2F2F2;
        font-size: 33px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 10;
        line-height: 12px;
    }

    .OurSpecialists h4{
        line-height: 20px;
    }
    .networkcenters h3 {
        color: #D3225D;
        font-size: 20px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 15;
        line-height: 0px;
        top: 48px;
    }
    .networkcenters h2 {
        color: #e3a8a8;
        font-size: 23px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 10;
        line-height: 42px;
    }
    .services h2 {
        color: #F2F2F2;
        font-size: 33px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 10;
        line-height: 45px;
        margin: 0px;
    }
    .biological h3 {
        color: white;
        font-size: 20px;
        font-weight: 600;
    }
    .services h3 {
        color: #ED5476;
        font-size: 20px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 15;
        line-height: 0px;
    }
    .fa-pull-left {
        float: left;
        padding: 10px 30px 10px 30px;
    }
    .our-team-content h2{color:#F2F2F2;font-size:33px;font-family: 'Montserrat';font-weight: 700;text-transform: capitalize;  text-align: center; position: relative; z-index: 10; line-height: 22px;}

    .our-team-content h3{color:#ED5476;font-size:14px;font-family: 'Montserrat';font-weight: 700; text-transform: capitalize; text-align: center; position: relative; z-index: 15; line-height: 0px;}

    .testimonial-header h2 {
        color: #F2F2F2;
        font-size: 33px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 10;
        line-height: 22px;
    }
    .testimonial-header h3 {
        color: #ED5476;
        font-size: 14px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 15;
        line-height: 0px;
    }
    .collaborate-header h2 {
        color: #F2F2F2;
        font-size: 33px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 10;
        line-height: 22px;
    }
    .collaborate-header h3 {
        color: #ED5476;
        font-size: 14px;
        font-family: 'Montserrat';
        font-weight: 700;
        text-transform: capitalize;
        text-align: center;
        position: relative;
        z-index: 15;
        line-height: 0px;
    }
    .mean-container a.meanmenu-reveal {
        position: fixed !important;
        z-index: 1000;
    }
    .navbar-area {
        padding-top: 75px;
    }
    .top {
        width: 100%;
        background: white;
        position: fixed;
        z-index: 999;
    }
    .mean-container .mean-nav {
        float: left;
        width: 100%;
        background: #ffffff;
        margin-top: 0px;
        position: fixed;
        z-index: 1000;
    }
}



@media only screen and (max-width: 1000px){
    .our-team{
        padding-bottom: 5px;
    }
    .program-head{
        font-size: 25px;
    }
    .programcontent h5{
        font-size: 16px;
    }
    .admission-head{
        font-size: 22px;
    }
    .admission-contact{
        padding-top: 20px;
    }
    .admission-contact h5{
        font-size: 16px;
    }
}
